@charset "utf-8";
/* CSS Document */
body{
    font-family: calibri;
    margin: 0px;
}
/*-----------------------------responsive1---------------------------------*/
@media only screen and (max-width: 480px){
    body{background-color: blueviolet;}
    	#content{
        background-color: white;
        width: 92%;
        padding: 4%;

   		}
    	#content img{
        width: 60%;
        height: auto;
        display: block;
        margin: 0px auto;
        padding: 20px;
        background: white;
        box-shadow: 0px 2px 3px grey;
    	}
    	#content p{
        font-size: 1.5em;
        
    	}
	header{
	width: 480px;
	height: 220px;
}
	nav{
	color: rgba(0,0,0,0.01);
	margin:auto;
	width:480px;
	height: 80px;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-radius: 40px;
}
		#menu{
		width: 400px;
		height: 70px;
		background-color:rgba(0,0,0,0.01);
		margin: auto;
		float: inherit;
		border-radius:5px;
		}
ul, ol {
				list-style:none;
}

.navegacion li a{
				  background-color:rgba(236,2,6,0.63) inherit;
				  color:#0F228B;
				  text-decoration:none;
				  padding:10px 30px;
				  display:block;
	              border-radius: 10px;
	              margin: auto;
	              margin-left: 50px;
	              margin-bottom:5px;
	            
				}
.navegacion li a:hover{  
	background-color:rgba(232,2,6,0.63);
}
.navegacion > li{   
	float:left; 
}
.navegacion li ul {   
                display:none;
				min-width:200px;
}
.navegacion li:hover >ul{
				display:block; 
}
.navegacion li ul li {
				position:relative; 
}
.navegacion li ul li ul {
				right:-200px;
				top:0px;
}
section{
	width: 480px;
	height: 650px;
}
#pie{
	background:#090D61;
	width:480px;
	height:150px;
}
.p{
	color: #FFFFFF;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;
	margin-top: -10px;
	margin-left: 10px;
}
.parrafo1{
	color: #4C4C4C;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;
	margin-top: 25px;
	margin-left: 10px;
	position: absolute;
}
.parrafo2{
	color:#4C4C4C;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;
	margin-top: 25px;
	margin-left: 660px;
	position: absolute;
}
#tabla pie{
	text-align: center;
	text-decoration-color: white;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;
	padding-top: -10px;
}
#redes{
	margin-left: 50px;
	position: absolute;
}
	#face{
		width: 50px;
		height: 50px;
		margin-left: 20px;
		margin-right: 20px;
	}
	#ig{
		width: 50px;
		height: 50px;
		margin-left: 20px;
		margin-right: 20px;
	}
	#tw{
		width: 50px;
		height: 50px;
		margin-left: 20px;
		margin-right: 20px;
	}
	#link{
		width: 50px;
		height: 50px;
		margin-left: 20px;
		margin-right: 20px;
	}
}
/*-----------------------------responsive2---------------------------------*/
@media only screen and (min-width: 481px) and (max-width: 1023px){
    body{background-color:darkorange;}
	    #content{
        background-color: white;
        width: 92%;
        padding: 4%;

    }
    #content img{
        width: 60%;
        height: auto;
        display: block;
        margin: 0px auto;
        padding: 20px;
        background: white;
        box-shadow: 0px 2px 3px grey;
    }
    #content p{
        font-size: 1.5em;
        
    }
	header{
	width: 1024px;
	height: 220px;
}
	nav{
	color: rgba(0,0,0,0.01);
	margin:auto;
	width:1024px;
	height: 80px;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-radius: 40px;
}
#menu{
	width: 1024px;
	height: 70px;
	background-color:rgba(0,0,0,0.01);
	margin: auto;
	float: inherit;
	border-radius:10px;
}
ul, ol {
				list-style:none;
}

.navegacion li a{
				  background-color:rgba(236,2,6,0.63) inherit;
				  color:#0F228B;
				  text-decoration:none;
				  padding:10px 30px;
				  display:block;
	              border-radius: 10px;
	              margin: auto;
	              margin-left: 50px;
	              margin-bottom:5px;
	            
				}
.navegacion li a:hover{  
	background-color:rgba(232,2,6,0.63);
}
.navegacion > li{   
	float:left; 
}
.navegacion li ul {   
                display:none;
				min-width:200px;
}
.navegacion li:hover >ul{
				display:block; 
}
.navegacion li ul li {
				position:relative; 
}
.navegacion li ul li ul {
				right:-200px;
				top:0px;
}
section{
	width: 1024px;
	height: 650px;
}
#pie{
		width: 1200px;
		height: 120px;
		background: #110276;
		margin-top: 15px;
	}
.p{
	color: #FFFFFF;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;
	margin-top: -10px;
	margin-left: 10px;
}
.parrafo1{
	color: #4C4C4C;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;
	margin-top: 25px;
	margin-left: 10px;
	position: absolute;
}
.parrafo2{
	color:#4C4C4C;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;
	margin-top: 25px;
	margin-left: 660px;
	position: absolute;
}
#tabla pie{
	text-align: center;
	text-decoration-color: white;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;
	padding-top: -10px;
}
#redes{
	margin-left: 700px;
	position: absolute;
}
	#face{
		width: 50px;
		height: 50px;
		margin-left: 20px;
		margin-right: 20px;
	}
	#ig{
		width: 50px;
		height: 50px;
		margin-left: 20px;
		margin-right: 20px;
	}
	#tw{
		width: 50px;
		height: 50px;
		margin-left: 20px;
		margin-right: 20px;
	}
	#link{
		width: 50px;
		height: 50px;
		margin-left: 20px;
		margin-right: 20px;
	}
}
/*-----------------------------responsive3---------------------------------*/
@media only screen and (min-width: 1024px){
    body{background-color:white;}
    #content{
        background-color: white;
        width: 1200px;
        margin: 10px auto;
        padding: 20px;

    }
    #content img{
        width: 100%;
        height: auto;
  
    }

	header{
	width: 1200px;
	height: auto;
}
nav{
	color:rgba(187,187,187,0.00);
	margin:auto;
	width:1200px;
	height: 160px;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-radius: 40px;
}
#menu{
	width: 1200px;
	height: 120px;
	background-color:rgba(187,187,187,0.00);
	margin: auto;
	float: inherit;
	border-radius:10px;
}
ul, ol {
				list-style:none;
}

.navegacion li a{
				  background-color:rgba(236,2,6,0.63) inherit;
				  color:#0F228B;
				  text-decoration:none;
				  padding:10px 30px;
				  display:block;
	              border-radius: 10px;
	              margin: auto;
	              margin-left: 50px;
	              margin-bottom:5px;
	              font-size: 22px;
				}
.navegacion li a:hover{  
	background-color:rgba(232,2,6,0.63);
}
.navegacion > li{   
	float:left; 
}
.navegacion li ul {   
                display:none;
				min-width:200px;
}
.navegacion li:hover >ul{
				display:block; 
}
.navegacion li ul li {
				position:relative; 
}
.navegacion li ul li ul {
				right:-200px;
				top:0px;
}
#content .redes:hover {-webkit-transform:scale(1.3);transform:scale(1.3);}
.redes {overflow:hidden;}
	

	
.slider li {
    list-style:none;
    position: absolute;
	width: 1000px;
	height: 700px;
	margin-left: 35px;
	margin-top: 100px;
}
.slider input {
    display: none;
}

/* Navigation */

.slider label {
    background-color: #111;
    background-image: linear-gradient(transparent, hsla(0,0%,0%,.25));
    border: .2em solid transparent;
    bottom: -5em;
    border-radius: 100%;
    cursor: pointer;
    display: block;
    height: .5em;
    left: 24em;
    opacity: 0;
    position: absolute;
    transition: .25s;
    width: .5em;
    visibility: hidden;
    z-index: 10;
	margin-left: 400px;
}
.slider label:after {
    border-radius: 100%;
    bottom: -.2em;
    box-shadow: inset 0 0 0 .2em #111,
                inset 0 2px 2px #000,
                0 1px 1px hsla(0,0%,100%,.25);
    content: '';
    left: -.2em;
    position: absolute;
    right: -.2em;
    top: -.2em;
}
.slider:hover label {
    opacity: 1;
    visibility: visible;
}
.slider input:checked + label {
    background-color: #fff;
}
.slider:hover li:nth-child(1) label {
    left: 1.5em;
}
.slider:hover li:nth-child(2) label {
    left: 2.5em;
}
.slider:hover li:nth-child(3) label {
    left: 3.5em;
}
.slider:hover li:nth-child(4) label {
    left: 4.5em;
}
.slider:hover li:nth-child(5) label {
    left: 5.5em;
}
.slider:hover li:nth-child(6) label {
    left: 6.5em;
}
.slider:hover li:nth-child(7) label {
    left: 7.5em;
}
.slider:hover li:nth-child(8) label {
    left: 8.5em;
}
.slider:hover li:nth-child(9) label {
    left: 9.5em;
}
.slider:hover li:nth-child(10) label {
    left: 10.5em;
}
/* Images */

.slider img {
    height: 18.75em;
    opacity: 0;
    transition: .25s;
    width: 25em;
    vertical-align: top;
    visibility: hidden;
}
.slider li input:checked ~ img {
    opacity: 1;
    visibility: visible;
    z-index: 10;
}
#content .prod{
		width: 1050px;
		height: 800px;
	}
h1{
	font-size: 30px;
	font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
	color: gray;
}
p{
    color:#292929;
	font-size: 17px;
	font-family: 'Times New Roman', Times, serif;
}
#content .box{
		width: 1200px;
		height: 1000px;

}
	.text{
		font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
		font-size: 25px;
		color:#171183;
		position: absolute;
		margin-left: 300px;
		margin-top: -30px;
	}
#pie{
	background:#090D61;
	width:1200px;
	height:150px;
	text-decoration-color: white;
	margin-top: 10px;
}
#tabla pie{
	width: 1024px;
	height: 245px ;
	text-align: center;
	text-decoration-color: white;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;

}
#content .num{
		text-align: center;
		color: #FFFFFF;
		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
		font-size: 15px;
	}
#content .cor{
	text-align: center;
	color: #FFFFFF;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;
}
#content .dir{
	text-align: center;
	color: #FFFFFF;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;
}
#content .redes {
    width: 50px;
	height: 50px;
   
}

#content .logos{
	width: 30px;
	height: 30px;
	
}
	td{
		text-align: center;
		color: #FFFFFF;
		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
		font-size: 15px;
	}

.parrafo1{
	color: #4C4C4C;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 17px;
	margin-top: 25px;
	margin-left: 10px;
	position: absolute;
}
.parrafo2{
	color:#4C4C4C;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 17px;
	margin-top: 25px;
	margin-left: 790px;
	position: absolute;
}
}